Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

1 Dernière modification par AbdelYeezy (02-01-2014 18:20:45)

Sujet : Problème d'installation d'applications APK sous BB 10.2.1

Bonjour,

J'ai récemment installé la version non-officielle 10.2.1 pour télécharger plus facilement des APK d'applications Android.

Ensuite, pour télécharger Instagram direct sur mon téléphone je me suis rendu sur ce lien (http://www.blackberry-10.fr/article-131 … ckberry-10), je télécharge l'APK normalement mais au moment d'installer l'application, ce message d'erreur arrive :

"Le programme d’installation est bloqué. Annuler l’installation ?"

Quelqu'un aurait une idée sur l'origine du problème ?

Merci d'avance pour votre aide et passez une bonne journée


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

2

Re : Problème d'installation d'applications APK sous BB 10.2.1

Bonjour AbdelYeezy, peux tu nous faire un screen du message erreur ?

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Problème d'installation d'applications APK sous BB 10.2.1

Oui c'est un bug il suffit de juste cliquer sur annuler est l'installation se termine en principe j'ai déjà eu ce soucis

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Problème d'installation d'applications APK sous BB 10.2.1

Steven a écrit:

Bonjour AbdelYeezy, peux tu nous faire un screen du message erreur ?

Voici le screen https://scontent-b-cdg.xx.fbcdn.net/hphotos-ash4/t1/1489244_301580553300329_1269774224_n.jpg

Dam a écrit:

Oui c'est un bug il suffit de juste cliquer sur annuler est l'installation se termine en principe j'ai déjà eu ce soucis

Ah ça me rassure déjà, et dans ce cas il faut attendre combien de temps environ ? Car j'ai déjà laissé quelques minutes sans que l'installation se termine

Re : Problème d'installation d'applications APK sous BB 10.2.1

Avez-vous des soucis de connexion de votre fournisseur internet ?

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Problème d'installation d'applications APK sous BB 10.2.1

Dam a écrit:

Avez-vous des soucis de connexion de votre fournisseur internet ?

Non aucun


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

7

Re : Problème d'installation d'applications APK sous BB 10.2.1

Bonjour
As-tu essayé de lancer une appli comme skype avant ? ça lance le runtime android.
Tu es en quelle version de 10.2.1 ?

michel
http://www.mtsf.com/z10.pnghttp://www.mtsf.com/free.jpg
STL 100-2 - OS v. système » 10.3.1.2243

Re : Problème d'installation d'applications APK sous BB 10.2.1

Sinon enlève la batterie de ton téléphone et rallume le et réinstalle ton application

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png
http://www.blackberry-10.fr/forum/img/reglettes/passport.png